# Uses of Class
com.databricks.jdbc.dbclient.impl.common.ClientConfigurator

Packages that use ClientConfigurator
Package
Description
com.databricks.jdbc.common

## Uses of ClientConfigurator in com.databricks.jdbc.common

Methods in com.databricks.jdbc.common that return ClientConfigurator
Modifier and Type
Method
Description
`ClientConfigurator`
DatabricksClientConfiguratorManager.`getConfigurator(IDatabricksConnectionContext context)`
`ClientConfigurator`
DatabricksClientConfiguratorManager.`getConfiguratorOnlyIfExists(IDatabricksConnectionContext context)`
Returns the client configurator if it exists, otherwise returns null.